# Table: 'classe'
# 
CREATE TABLE `classe` (
  `CLS_ID` int(11) NOT NULL auto_increment,
  `CLS_NOM` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`CLS_ID`)
) TYPE=MyISAM; 

# Table: 'commande'
# 
CREATE TABLE `commande` (
  `CMD_ID` int(11) NOT NULL auto_increment,
  `PRT_ID` int(11) default NULL,
  `CMD_DATE` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`CMD_ID`)
) TYPE=MyISAM; 

# Table: 'parent'
# 
CREATE TABLE `parent` (
  `PRT_ID` int(11) NOT NULL auto_increment,
  `CLS_ID` int(11) default NULL,
  `PRT_NOM` varchar(50) NOT NULL default '',
  `PRT_ENFANT` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`PRT_ID`)
) TYPE=MyISAM; 

# Table: 'photo'
# 
CREATE TABLE `photo` (
  `PHT_ID` int(11) NOT NULL auto_increment,
  `PHT_DESC` varchar(150) default NULL,
  `PHT_FICHIER` varchar(150) NOT NULL default '',
  PRIMARY KEY  (`PHT_ID`)
) TYPE=MyISAM; 

# Table: 'quellephoto'
# 
CREATE TABLE `quellephoto` (
  `CMD_ID` int(11) NOT NULL default '0',
  `PHT_ID` int(11) NOT NULL default '0',
  `QPH_NOMBRE` int(11) NOT NULL default '0',
  PRIMARY KEY  (`CMD_ID`,`PHT_ID`)
) TYPE=MyISAM; 

